flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Erik de Bruin <e...@ixsoftware.nl>
Subject Re: [DISCUSSION] Apache Flex 4.10.0 Release Candidate 2
Date Fri, 19 Jul 2013 09:52:03 GMT
Under the section 'Using the Binary Distribution' the part about
creating an SDK for another IDE is confusing to say the least. It
refers to AIR 3.1 and Flex 4.9, while I believe it should say 3.7 and
4.10.

Also: isn't it a bit confusing that if you want to create and SDK for
'other IDE', you have to use a script that is called
"makeApacheFlexForFlashBuilder"?

EdB



On Fri, Jul 19, 2013 at 11:43 AM, Erik de Bruin <erik@ixsoftware.nl> wrote:
> In the README under 'Install Prerequisites' item 3, AIR 3.8 is
> referenced. At some point we have to figure out if Adobe will release
> that before we are ready or that we 'revert' to 3.7... Maybe one of
> the Adobe people on this list can make enquiries?
>
> EdB
>
>
>
> On Fri, Jul 19, 2013 at 11:04 AM, Justin Mclean
> <justin@classsoftware.com> wrote:
>> HI,
>>
>>> The docs and communication refer to "initial" Linux support..
>>
>>
>> On top of my head an in my opinion:
>> - Build process on par with OSX/Windows. (It's actually fairly close.)
>> - Having all of the mustella tests compile.
>> - Ideally having all of the mustella tests pass. (Path issues and old Flash version
an issue here)
>> - Having a proper installer for various flavours of Linux (not just a .deb), and
having it more integrated into the various software updaters (eg Ububtu Software Centre).
>> - Having a committer or two that are willing to work on improving it (that actually
have solid Linux software development experience)
>>
>> Thanks,
>> Justin
>>
>
>
>
> --
> Ix Multimedia Software
>
> Jan Luykenstraat 27
> 3521 VB Utrecht
>
> T. 06-51952295
> I. www.ixsoftware.nl



-- 
Ix Multimedia Software

Jan Luykenstraat 27
3521 VB Utrecht

T. 06-51952295
I. www.ixsoftware.nl

Mime
View raw message